Bug 440705 - Sound stopped working after 2008-04-04 updates
Sound stopped working after 2008-04-04 updates
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-04 11:16 EDT by Darwin H. Webb
Modified: 2008-06-13 19:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 19:46:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsrun.log (3.35 KB, application/octet-stream)
2008-04-04 11:16 EDT, Darwin H. Webb
no flags Details
scsconfig.log (32.48 KB, application/octet-stream)
2008-04-04 11:17 EDT, Darwin H. Webb
no flags Details
yumlog-updates-20080404.txt (2.57 KB, text/plain)
2008-04-04 11:18 EDT, Darwin H. Webb
no flags Details

  None (edit)
Description Darwin H. Webb 2008-04-04 11:16:39 EDT
Description of problem:
Sound stopped after updates of 2008-04-04
Sound has played since install, updating, except for today.
sound blaster live
Pent III 800, Apolo-133 via m0bo tyan
Version-Release number of selected component (if applicable):
alsa-lib-1.0.16-3.fc9.i386
alsa-utils-1.0.16-2.fc9.i386
alsa-plugins-pulseaudio-1.0.16-4.fc9.i386

gstreamer-tools-0.10.18-1.fc9.i386
gstreamer-plugins-base-0.10.18-1.fc9.i386
gstreamer-python-0.10.11-2.fc9.i386
gstreamer-0.10.18-1.fc9.i386
gstreamer-plugins-pulse-0.9.5-0.5.svn20070924.fc9.i386
gstreamer-plugins-good-0.10.7-1.fc9.i386
pulseaudio-0.9.10-1.fc9.i386
pulseaudio-libs-glib2-0.9.10-1.fc9.i386
pulseaudio-esound-compat-0.9.10-1.fc9.i386
pulseaudio-libs-0.9.10-1.fc9.i386
pulseaudio-module-x11-0.9.10-1.fc9.i386
pulseaudio-core-libs-0.9.10-1.fc9.i386
pulseaudio-module-gconf-0.9.10-1.fc9.i386

pulseaudio-utils-0.9.10-1.fc9.i386
How reproducible:


Steps to Reproduce:
1.yum update
2.
3.
  
Actual results:
no sound, tried hardware, p/a , volume-control, sound test/system sounds
updated via rpm frm 16.2 to 16.3 with no change. 
Expected results:


Additional info: attached log files 3
Comment 1 Darwin H. Webb 2008-04-04 11:16:39 EDT
Created attachment 300450 [details]
scsrun.log
Comment 2 Darwin H. Webb 2008-04-04 11:17:52 EDT
Created attachment 300451 [details]
scsconfig.log
Comment 3 Darwin H. Webb 2008-04-04 11:18:34 EDT
Created attachment 300452 [details]
yumlog-updates-20080404.txt
Comment 4 Darwin H. Webb 2008-04-04 12:43:48 EDT
Well, it was the volume level in the sound detection, and I answered no when I
could not here any. (So 16.3 probably did fix it. Or modprobe.conf is messed up
by another package that was doing a blacklist thing?)

This has always been set at to low of a level to hear.
Also, P/A is too low, needs to be at 87%, not 74%.
I have noticed that many newbies get hung up on this (for the last 4 releases.
The message is not worded correctly.
First say, if no sound turn up the slider and try again.
if your h/w has a sound device, say yes if you intend to use it, or no if you do
not want to use it.
DHW
Comment 5 Darwin H. Webb 2008-04-06 13:33:49 EDT
system-config-soundcard was on live-200080404 but was not installed.

DHW
Comment 6 Martin Stransky 2008-04-17 08:16:42 EDT
Well, I don't see any alsa changes in the update... system-config-soundcard has
been removed from the distro, sound is managed by pulse audio now.
Comment 7 Darwin H. Webb 2008-04-17 15:11:04 EDT
The sound is wooking now becaise of (I'm guessing)
1. the P/A sound level was set higher or is not reset.
2. system-config-soundcard - not needed as sound is turned on by default.
3. updates to new auth system.

As og 2008-04-17 it is working good.

Darwin
Comment 8 Bug Zapper 2008-05-14 04:40:05 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Lennart Poettering 2008-06-13 19:46:54 EDT
Closing this then.

Note You need to log in before you can comment on or make changes to this bug.